QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- name : QXmppMucRoom , QXmppBookmarkConference , QXmppJinglePayloadType , QXmppRosterIq::Item , QXmppBookmarkUrl , QXmppVersionIq
- nameChanged() : QXmppMucRoom
- network() : QXmppJingleCandidate
- networkProxy() : QXmppConfiguration
- newConnection() : QXmppSslServer
- nick() : QXmppMucItem
- nickName : QXmppMucRoom , QXmppBookmarkConference , QXmppVCardIq
- nickNameChanged() : QXmppMucRoom
- NoAction : QXmppMucRoom
- NoError : QXmppClient , QXmppTransferJob
- NoLogging : QXmppLogger
- NoMessage : QXmppLogger
- NoMethod : QXmppTransferJob
- None : QXmppDataForm , QXmppMessage , QXmppRosterIq::Item
- nonSASLAuthMechanism() : QXmppConfiguration
- NonSASLAuthMechanism : QXmppConfiguration
- NonSASLDigest : QXmppConfiguration
- NonSASLPlain : QXmppConfiguration
- NotSet : QXmppRosterIq::Item
- number() : QXmppVCardPhone